object FrmForces: TFrmForces
  Left = 1844
  Height = 240
  Top = 419
  Width = 320
  Caption = 'Forces'
  ClientHeight = 215
  ClientWidth = 320
  Menu = MainMenu
  OnClose = FormClose
  OnCreate = FormCreate
  LCLVersion = '1.4.4.0'
  object imgForces: TImage
    Left = 0
    Height = 215
    Top = 0
    Width = 320
    Align = alClient
  end
  object MainMenu: TMainMenu
    left = 22
    top = 38
    object miControlField: TMenuItem
      Caption = '<control field>'
    end
  end
end
